[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: NetScape 6.2



Yo uso Netscape 6.2 para windows.
Para linux el Konqueror. El problema con Netscape lo tuve con Woody porque en potato se instala con el instalador que trae el propio Netscape, pero en woody yo tampoco he logrado instalarlo. al final de la instalación me da un error.

Otra solución, la que uso yo, es tener Konqueror y en el apartado de las preferencias en vez de decir que la variable User Agent es un Konqueror poner una a pelo diciendo que eres un MS Internet Explorer 5.5 y entonces te entra en esas páginas. Yo lo tengo así y no me da problemas,

saludos

Armando Paz wrote:

Queridos amigos. En el trabajo estamos un par de compañeros que nos
hemos arriesgado, sin contar con nadie ;-), a utilizar linux como S.O.
en lugar de Windows.

La cosa va medio bien, pero últimamente no podemos acceder a sitios WEB
de comercio electrónico porque los navegadores que hemos probado
(netscape 4.77, konqueror, mozilla, etc.) se mueren cuando intentan
cargar algunas de estas páginas. Parecen estar diseñadas para funcionar
sólo con Explorer 5.0 y superiores... una pena (al final MS va a imponer
su ley con sus herramientas de desarrollo)

Uno de los últimos recursos que nos queda por explotar es el NetScape 6.2
que hemos visto que está disponible para linux, pero no somos capaces de
instalarlo con el instalador que suministra netscape.

La pregunta: ¿Hay alguna línea para el source.list de donde se pueda
obtener este software?

Y ya que estamos: ¿Se os ocurre otras cosas a probar (actualización de
la máquina Java, algo sobre JavaScript, etc.)?

Muchas gracias.

Abrazos.




--
Un saludo, jaime

------------------------------------------------------------
Jaime Rodríguez Molina. jr.molina at wanadoo dot es
Web ----> http://www.airtel.net/hosting/cangrejo
------------------------------------------------------------





Reply to: